Back to Bilibili
TikHub·Bilibili
Bilibili App: Get reply detail
/api/v1/bilibili/app/fetch_reply_detailsync$0.003 / callGet reply detail (second level comments) (TikHub · Bilibili App)
Input
rootstringrequiredRoot comment ID
av_idstringAV ID
bv_idstringBV ID
next_offsetintegerNext page cursor (default 0)
psintegerPage size (default 20)
| Field | Type | Required | Description |
|---|---|---|---|
| root | string | yes | Root comment ID |
| av_id | string | — | AV ID |
| bv_id | string | — | BV ID |
| next_offset | integer | — | Next page cursor (default 0) |
| ps | integer | — | Page size (default 20) |
Run it
curl -s https://sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/bilibili/app/fetch_reply_detail","input":{}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.